--ABS-11404 /ABS-19789

insert into accessrightfieldlists a
  select f.fieldsperdialog_id,
         arl.accessrightslist_id,
         0,
         getminsystemuser(),
         sysdate
    from fieldsperdialog f, accessrightslist arl
   where f.field = 'deliverySchemesPerStopTable';
commit;